.quoteform {
	background-color:#80bd01;
	border-radius:13px;
	border:none;
	color:#000;
	position:relative;
	font-family:ProximaNovaRgRegular;
}

.quoteform * {
	box-sizing:border-box;	
}

.quoteform .f-head {
	border-bottom:1px solid	#679916;
	padding:15px 15px;
}

.quoteform .f-head h3 {
	font-size:20px;
	line-height:30px;
	color:#000;
	margin:0 0 5px 0;
	letter-spacing:0px;
}

.quoteform .f-head p {
	color:#000;
	font-size:12px;
	line-height:14px;
	padding:0;
}

.quoteform #freequote {
	background-color:transparent;
	padding:0;	
}

.quoteform .input-form {
	padding:10px 30px 18px;
	border:none;
	margin:0;
	background:none;
	border-bottom:1px solid	#679916;
	position:relative;
}

.quoteform .input-form:last-child {
	border:none;
}

.quoteform .input-form.error {
	border-color:#679916;
}

.quoteform .control.error input,
.quoteform .control.error .select-input,
.quoteform .control.error .time-input  {
	border:1px solid #eb3b3b;
}	

.quoteform .control.control-jpsvalidation.error input {
	border:1px solid transparent;	
}

.quoteform .control.control-jpsvalidation.error-jpsvalidation input {
	border:1px solid #eb3b3b;	
}

.quoteform .label {
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	line-height:16px;
	margin:0 0 8px 0;
	letter-spacing:0.5px;
	display:flex;
	align-items: center;
	justify-content: center;
}

.quoteform .label svg,
.info svg {
	width:16px;		
}

.info {
	margin:0 0 0 5px;
	position:relative;	
	cursor:help;
}

.quoteform input[type=text],
.quoteform textarea,
.select-input,
.time-input {
	text-transform:uppercase;
	font-size:13px;
	line-height:14px;
	border:1px solid transparent;
	border-radius:20px;
	padding:9px 15px;
	background-color:#fff;
	letter-spacing:0.5px;
	font-family:ProximaNovaRgRegular;
}

.quoteform input:-webkit-autofill,
.quoteform input:-webkit-autofill:hover, 
.quoteform input:-webkit-autofill:focus, 
.quoteform input:-webkit-autofill:active  {
     -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.quoteform input[type=text]:focus,
.quoteform textarea:focus,
.quoteform select:focus {
	outline: none;
}

.quoteform input[type=text]::placeholder,
.quoteform textarea::placeholder {
	color:#888;
}

.select-text {
	cursor:default;	
	user-select: none;
}

.quoteform input[type=text] {
	text-align:center;
}

.quoteform .input-form.text {
	height:auto;
}

.quoteform textarea {
	padding:12px 15px;
	height:100px;
}

@media( max-width:767px ) {
	.quoteform .input-form {
		padding:10px 10px 18px;
	}
}

/* Popover */
.popover {
	border-radius:6px;
	width:250px;
	background-color:#000;	
	position:absolute;
	left:-50%;
	top:32px;
	transform:translateX(-50%);
	margin-left:16px;
	z-index:100000;
	text-transform:none;
	font-size:13px;
	line-height:16px;
	color:#fff;
	font-weight:400;
	padding:10px 15px;
	text-align:left;
	display:none;
}

.popover:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 0, 0, 0);
	border-bottom-color: #000;
	border-width: 10px;
	margin-left: -10px;		
}

/* Custom Select */
.control {
	position:relative;
}

.select-control > input {
	cursor:default;
}

.select-input {
	text-align:center;
	position:relative;
	padding:9px 30px;
}

.selection-wrapper {
	border-radius:11px;
	box-shadow:0 2px 1px rgba(0,0,0,.2);
	border:1px solid rgba(0,0,0,.2);
	background-color:#fff;
	z-index:99999;
	width:100%;
	top:100%;
	margin-top:4px;
	position:absolute;
	padding:10px 10px;
	display:none;
}

.open .selection-wrapper {
	display:block;	
}

.selection {
	background-color:#eee;
	border-radius:45px;
	margin: 0 0 4px 0;
	transition:all 0.5s ease 0s;	
	display:flex;
	justify-content:space-between;
	cursor:pointer;
}

.selection:hover {
	background-color:#000;	
}

.selection-pill {
	background-color:#fff;
	border-radius:40px;
	border:1px solid #fff;
	font-size:11px;
	line-height:12px;
	margin:4px;
	padding:4px 15px;
	min-width: 88px;
}

.selection-pill.greenlight {
	border:1px solid #73ba01;
}

.selection-pill.greenlight .selection-highlight {
	color:#73ba01;
	text-align:center;
	margin: 0 0 2px 0;
}

.selection-pill.greenlight .selection-description {
	color:#73ba01;
	text-align:center;
}

.selection-pill.green {
	border:1px solid #73ba01;
	background-color:#73ba01;
	color:#fff;
}

.selection-pill.green .selection-highlight {
	text-align:center;
	margin: 0 0 2px 0;
	font-size:10px;
	font-weight:400;
	letter-spacing:1px;
}

.selection-pill.green .selection-description {
	text-align:center;
	font-size:15px;
	font-weight:bold;
}

.selection-highlight {
	font-weight:bold;
	font-size:13px;
	text-transform:uppercase;
	margin: 0 0 4px 0;
}

.selection-highlight-simple {
	margin: 0 0 2px 0;
	text-align:center;
}

.selection-size {
	font-size:11px;
	color:#000;
	margin: 0 0 2px 0;
	font-weight:bold;
	letter-spacing:1px;
}

.selection-description {
	font-size:12px;
}

.selection-description-simple {
	text-align:center;
}

.selection-highlight-number {
	font-size:16px;
	font-weight:700;
}

.selection-small  {
	font-size:11px;
	font-weight:400;
	text-transform:none;	
}

.selection-from  {
	text-align:right;
	font-size:10px;
	font-weight:400;
	text-transform:none;	
	margin:0 0 6px 0;
	color:#888;
	text-transform:uppercase;
	letter-spacing:0.5px;
}

.selection-value {
	margin: 0 0 4px 0;
	text-align:right;
}

.selection-save {
	text-align:right;
	text-transform:uppercase;
	font-weight:bold;
	color:#73ba01;
	letter-spacing:0.5px;
}

.selection-unit {
	font-size:11px;
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:1px;
	margin:0 0 0 2px;
}

.selection-unit-simple {
	font-size:9px;
	text-transform:uppercase;
	font-weight:400;
	color:#888;
}

.sup {
	vertical-align:super;
	font-size:0.8em;		
}

.uppercase {
	text-transform:uppercase;
}

.bold {
	font-weight:700;
}

.select-icon-valued,
.select-icon-valued-jpsvalidation {	
	position:absolute;
	left:8px;
	top:50%;
	transform:translateY(-50%);
	height:20px;
	display:block;
}

.select-icon-valued svg,
.select-icon-valued-jpsvalidation svg {
	width:20px;
}

.select-icon-valued svg path,
.select-icon-valued-jpsvalidation svg path {
	fill:#679916;
}

.error .select-icon-valued,
.error-jpsvalidation .select-icon-valued-jpsvalidation {
	display:none;	
}

.select-icon-down {
	position:absolute;
	right:13px;
	top:50%;
	transform:translateY(-50%);
	height:10px;
}

.select-icon-down svg {
	width:10px;		
}

@media( max-width:767px ) {
	.selection-wrapper {
		padding:10px 5px 5px;
	}
}

/* Postcode Search */
.search-control .selection-wrapper {
	max-height: 200px;
	overflow:hidden;
	padding:0;
}

.search-control .selection-inner-wrapper {
	max-height: 200px;
	overflow-y: scroll;
	padding:10px 10px;
	text-align:center;
	font-size:13px;
	font-style:italic;
	color:#888;
}

.search-control .selection {
	text-align:center;
	background-color:transparent;
	padding:3px 15px;
	display:block;
	font-size:13px;
	margin:0;
	color:#000;
	font-style:normal;
}

.search-control .selection:hover {
	background-color:#eee;
}

/* Submit */
.quoteform .input-form-submit {
	padding:18px 30px 18px;
}

#quotesubmit,
#quoteresult-submit {
	color:#fff;
	width:100%;
	padding:20px;
	background-color:#000;
	border-radius:13px;
	text-align:center;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	cursor:pointer;
	transition:all 0.2s ease 0s;
}

#quotesubmit:hover,
#quoteresult-submit:hover {
	background-color:#221f1f;	
}

#quotesubmit.disabled,
#quoteresult-submit.disabled {
	background-color:#bbb;
	color:#ddd;
	cursor:not-allowed;
}	

.quoteresult-wrapper {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border-radius:13px;	
	overflow:hidden;
	z-index:1000;
	display:none;
}

.quoteresult {
	position:absolute;
	top:-100%;
	left:0;
	width:100%;
	height:110%;
	border-radius:13px;	
	background-color:#fff;
	box-shadow:-1px 0 5px #3a5502;
	padding:85px 15px 100px;
}

.quoteback {
	cursor:pointer;
	display:inline-block;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	display:flex;
	transition:all 0.2s ease 0s;
	letter-spacing:0.5px;
	position:absolute;
	top:71px;
	height: 30px;
	background-color:#222;
	color:#fff;
	border-bottom-left-radius:13px;
	border-bottom-right-radius:13px;
	padding:3px 10px;
	left:50%;
	transform:translateX(-50%);
}

.quoteback svg {
	width:11px;	
	margin-right:2px;
}

.quoteback svg path {
	transition:all 0.2s ease 0s;
	fill:#fff;
}

.quoteback:hover {
	background-color:#73ba01;
}

.quoteback:hover svg path {
	fill:#fff;
}

.quoteresult-row  {
	border-bottom:1px solid #d0d0d0;
	padding:15px 0;	
}

.quoteresult-header {
	display:flex;
	justify-content:space-between;
	padding:30px 0 15px 0;
}

.quoteresult-header-left {
	font-family: ProximaNovaRgRegular;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;	
	padding:15px 0 0 0;
}

.caption {
	font-size: 11px;
    text-transform: none;
    font-weight: 400;	
}

.quoteresult-header-right {
	
}

.quoteresult-price {
	position: relative;
	background-color:#80bd01;
	color:#fff;
	border-radius:100px;
	padding:15px 20px 11px;
	display:inline-block;
	font-size:28px;
	font-weight:bold;
	text-transform:uppercase;
	font-family:proxima_novasemibold;
}

.quoteresult-price:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(128, 189, 1, 0);
	border-top-color: #80bd01;
	border-width: 7px;
	margin-left: -7px;
}

.quoteresult-list {
	display:flex;	
	justify-content: space-between;
	align-items:center;
}

.quoteresult-item {
	font-family:ProximaNovaRgRegular;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
	display:flex;
	align-items:center;
}

.quoteresult-item .info {
	margin: 0 0 -5px 5px;	
}

.quoteresult-item .popover {
	transform:translateX(-30%);
}

.quoteresult-item .popover:before {
	left:30%;	
}

.quoteresult-subitem {
	padding:0 0 0 10px;
	font-weight:400;
	font-size:14px;
	text-transform:none;
}

.quoteresult-input .select-input,
.quoteresult-input .time-input {
	border:1px solid #d0d0d0;	
}

.quoteresult-removalservice-list {
	align-items:center;	
	padding:10px 0 0 0;
}

.quoteresult-removalservice-list .quoteresult-item {
	flex:1;	
	display:block;
	font-weight:400;
}

.quoteresult-removalservice-list .quoteresult-value {
	width:60px;
	text-align:right;
}

.quoteresult-removalservice-list .label {
	justify-content:flex-start;
}

.quoteresult-removalservice-list .selection-description {
	text-transform:none;
}

.quoteresult-removalservice-list .selection {
	background-color:#fff;
	border-radius:10px;
	transition:all 0.2s ease 0s;
}

.quoteresult-removalservice-list .selection:hover {
	background-color:#80bd01;	
	
}

.quoteresult-removalservice-list .selection-pill {
	width:100%;
	transition:all 0.2s ease 0s;
	/* padding:4px 15px; */
	padding:2px 10px;
}

.quoteresult-removalservice-list .selection:hover .selection-pill {
	background-color:#80bd01;	
	color:#fff;
	border-color:#80bd01;
}

/* Custom Time Input */
.quoteresult-duration-list {
	padding:18px 0 0 0;
	display:none;
}

.quoteresult-duration-wrapper {
	display:flex;
}

.quoteresult-duration-list .quoteresult-value {
	width:60px;	
}

.quoteresult-duration-list .quoteresult-item {
	flex:1;	
	display:block;
	font-weight:400;
}

.time-input-wrapper {
	display:flex;
	align-items:center;
	justify-content:space-between;
}

.time-input-wrapper .label {
	margin:0 10px 4px 0;
	font-size:12px;
}

.time-input  {
	display:inline-block;
}

.time-input-wrapper  .time-control {

}


.time-text {
	width:80px;
	user-select: none;
}

.time-control > input {
	cursor:default;
}

.time-input {
	text-align:center;
	position:relative;
	padding:9px 30px;
	overflow:hidden;
	cursor:default;
}

.time-increment,
.time-decrement {
	position:absolute;
	top:0;	
	padding:0 10px;	
	background-color:#d0d0d0;
	color:#222;
	height:100%;
	font-family: 'proxima_novasemibold';
	font-size:24px;
	text-align:center;
	line-height:33px;
	cursor:pointer;
	user-select:none;
	transition:all 0.2s ease 0s;
}

.time-increment:hover,
.time-decrement:hover {
	background-color:#000;
	color:#fff;
}

.time-decrement {
	left:0;	
	line-height:29px;
}

.time-increment {
	right:0;	
}

.min .time-decrement,
.min .time-decrement:hover {
	cursor:default;	
	background-color:#d0d0d0;
	color:#aaa;
}

.quoteresult-submit-wrapper {
	padding:18px 30px 18px;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}